﻿namespace EDPlayerJournal; 

/// <summary>
/// Static strings related to combat zones
/// </summary>
public class CombatZones {
    /// <summary>
    /// Type string for ground combat zone
    /// </summary>
    public static readonly string GroundCombatZone = "Ground";

    /// <summary>
    /// Type string for ship combat zones
    /// </summary>
    public static readonly string ShipCombatZone = "Ship";

    /// <summary>
    /// Thargoid combat zone
    /// </summary>
    public static readonly string ThargoidCombatZone = "Thargoid";

    /// <summary>
    /// Difficulty low
    /// </summary>
    public static readonly string DifficultyLow = "Low";

    /// <summary>
    /// Difficulty medium
    /// </summary>
    public static readonly string DifficultyMedium = "Medium";

    /// <summary>
    /// Difficulty high
    /// </summary>
    public static readonly string DifficultyHigh = "High";
}
